# Uses of Class
org.apache.datasketches.quantilescommon.IncludeMinMax.DoublesPair

Packages that use IncludeMinMax.DoublesPair
Package
Description
org.apache.datasketches.quantilescommon
This package contains common tools and methods for the quantiles, kll and req packages.

## Uses of IncludeMinMax.DoublesPair in org.apache.datasketches.quantilescommon

Methods in org.apache.datasketches.quantilescommon that return IncludeMinMax.DoublesPair
Modifier and Type
Method
Description
`static IncludeMinMax.DoublesPair`
IncludeMinMax.`includeDoublesMinMax(double[] quantilesIn, long[] cumWeightsIn, double maxItem, double minItem)`
The logic to include the min and max of type double.